[Global]
set name 同学录
set description	本模板支持横竖两种格式图片
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc
set text_fonts 华文细黑.TTF

[Transverse]
readimg moban_h.jpg
addphoto 1200x0 0,0,0,0 100
addimg moban_t.png 0,0,0,0 100
addtext 135,850,16,311703,34,28,0 实验小学六(6)班

[Vertical]
readimg moban_s.jpg
addphoto 0x1200 0,0,0,0 100
addimg moban_t.png 0,0,0,0 100
addtext 913,83,18,414141,34,28,0 实验小学六(6)班

[Square]
